/*
html,body { height: 100%; } 

html>body #wrapper{height:auto;} /*for mozilla as IE treats height as min-height anyway*/
*/
/*
body {

    font-family: Arimo,Helvetica Neue,Helvetica,Arial,Noto Sans,sans-serif;
	color: #333333;
	margin: 0px;
	padding: 0px;
	background-repeat: repeat-x;
	background-color: #ccc;
	}
	*/
/*	
#wrapper{
	margin: 20px 0;
	margin-left:auto;
	margin-right:auto;
	height:100%;
	min-height:100%;
	width: 90%;
 	width: expression(document.body.clientWidth < 950? "770px": "950px" );
	max-width: 950px;
	min-width: 940px;
	background-color: #fff;
	margin-bottom: -32px;
	position: relative;
	border: 1px solid #FFC;
	 
}
*/
.tyres_button{
  background-color: #e7e7e7;
  margin-top: 1px;
  cursor:pointer;cursor:hand;
  width: 754px;
  padding: 6px; 
  height: 24px;
}
.active_tyres_button{
  background-color: #a697ff;
}
.tyres_list{
  width: 754px;
  margin-bottom: 20px;
}
#logo{
	/*
	width: 200px;
	*/
	/*height: 40px; */
	/*
	padding: 10px;
	*/
}

#languages{
	height: 30px;
	position: absolute; 
	top: 4px; 
	right: 4px;
	text-align: right;

}

#btns{
	z-index: 100;
position: absolute; top: 30px; 
padding-top: 2px;
width: 100%;
text-align: right;
}

#btns ul{

height: 20px;
}

#btns ul, #btns ul li ,#languages ul, #languages ul li{
	list-style: none;
	margin: 0;
	
}

#languages ul li{
display:inline;
padding-right: 5px;
}


 


#btns ul li {
	height: 20px;
display:inline;
padding: 0 30px 0 0;
}

#btns ul li a, #languages ul li a{

font-size: 11px;
font-weight: bold;
text-decoration:none;
}



#headermiddle{

	width: 54%;
	height: 150px;
	background-color: #CCFF00;
	float: left;
	margin-bottom: 15px;
	
}

#slogan{
	/*
 margin-left:auto; 
 margin-right:auto;
 */
 margin: 10px auto 10px auto; 
 height: 40px;
 width: 400px;
 background-color: #FFCC33;
  	font-family: "Trebuchet MS", Verdana, Arial;
	font-size: 1.7em;


}


#fittingRingSearch{
 background-color: #FFCC00;
 padding: 5px;
 display: inline-block;
}
.tools{
background-image: url(https://images.vannetukku.fi/images/box_bg_gradient.gif);
background-repeat: repeat-x;
}

.toolslist
{
margin-top: 0;
margin-left: 0;
padding-left: 0;
list-style: none;
}

.toolslist ul {
	

}

.toolslist li
{
padding-left: 24px;
height: auto;
line-height: 24px;
background-image: url(https://images.vannetukku.fi/images/arrow_orange_double.gif);
background-repeat: no-repeat;

margin-bottom: 13px;
font-weight: bold;
}

.toolslist li a, td.infoBoxHeading a, h3.banner a
{
color: #000;
text-decoration: none;
}

.toolslist li a:hover, td.infoBoxHeading a:hover, h3.banner a:hover
{
text-decoration: underline;
}






#logout{
text-align:right;
padding: 5px 5px 0 0;
}






#navigation {
	font-family: "Trebuchet MS", Verdana, Arial;
	/*
	border-bottom: 2px solid #FFCC33;
	*/
	border-bottom: 2px solid #333;
	/*
	font-size: 1.3em;
	*/
	font-size: 14px;
	margin-top: 0px;
	padding-top: 0px;
	
	background-image: url(https://images.vannetukku.fi/images/navi_bg.gif);
	background-repeat: repeat-x;
  background-color: #000092;
	/*		border-right: 2px solid #ffcc33;
	border-bottom: 1px solid #CCCCCC;
	border-left: 2px solid #ffcc33;*/

}

#navigation ul, #navigation ul li {
	list-style: none;
	margin: 0;
	padding: 0;
}

#navigation ul {
	padding: 4px 0 2px;
	text-align: center;
}

#navigation ul li {
	display: inline;
	/*margin-right: .75em;*/
	margin-right: 2px;
}

#navigation ul li.last {
	margin-right: 0;
}


#navigation ul li a {
	background: url("https://images.vannetukku.fi/images/otab-right_a.gif") no-repeat 100% 0;
	color: #000;
	padding: 4px 0;
	text-decoration: none;

}

#navigation ul li a span {
	background: url("https://images.vannetukku.fi/images/otab-left_a.gif") no-repeat;
	/*
	padding: 4px 1em;
	*/
	padding: 4px 8px;

}

#navigation ul li a:hover span {

	/*color: #0000CC;*/
	color:#990000;
	text-decoration: underline;
	
}


#navigation ul li a#current {
	background: url("https://images.vannetukku.fi/images/otab-right.gif") no-repeat 100% 0;
}


#navigation ul li a#current span {
	background: url("https://images.vannetukku.fi/images/otab-left.gif") no-repeat;

color:#990000;
/*color:#FFFFFF;*/
font-weight: bold;
/*text-decoration: underline;*/
}




/*\*//*/
#navigation ul li a {
	display: inline-block;
	white-space: nowrap;
	width: 1px;
}

#navigation ul {
	padding-bottom: 0;
	margin-bottom: -1px;
}
/**/

/*\*/
* html #navigation ul li a {
	padding: 0;
}
/**/


/* IE7 fucked up hacks begin */

*:first-child+html #navigation {

		text-align: center;
		background: #CCC;
	font-family: "Trebuchet MS", Verdana, Arial;
	
		background-image: url(https://images.vannetukku.fi/images/navi_bg.gif);
	background-repeat: repeat-x;
	
	
				border-right: 2px solid #ffcc33;
	border-left: 2px solid #ffcc33;
	
	margin-top: 0px;
	padding-top: 10px;
	
	}

*:first-child+html #navigation ul {
	margin: 0px;
	/* padding: 10px 0px 1px 0px; */
		padding: 4px 0 2px;

}

*:first-child+html #navigation ul li {
	list-style: none;		
	display: inline;
		margin-right: .75em;

}

*:first-child+html #navigation ul li.last {
	margin-right: 0;
}



*:first-child+html #navigation ul li a {
	background: url(https://images.vannetukku.fi/images/otab-left_a.gif) left 0 no-repeat;
	padding: 0px 0px 0px 9px;	/* left padding makes the LEFT tab (in this element) show */
}	

*:first-child+html #navigation ul li  a span{
	background: url(https://images.vannetukku.fi/images/otab-right_a.gif) right 0 no-repeat;
	padding: 4px 9px 4px 0px;
	color: #333;
	text-decoration: none;			
}

*:first-child+html #navigation ul li a:hover span {

	color: #0000CC; 
	text-decoration: underline;
	
}


*:first-child+html #navigation ul li a#current {
	background: url("https://images.vannetukku.fi/images/otab-left.gif") left 0 no-repeat;
}


*:first-child+html #navigation ul li a#current span {
	background: url("https://images.vannetukku.fi/images/otab-right.gif") right 0 no-repeat;

color:#990000;
/*color:#FFFFFF;*/
font-weight: bold;
text-decoration: underline;
}

/* IE7 hacks end */



#catvertical {

background-color: #CCCCCC;
text-align: center;
padding: 5px;
/*
border-bottom: 2px solid #FFCC33;
border-left: 2px solid #FFCC33;
border-right: 2px solid #FFCC33;
*/

} 
 
#catvertical a:hover{
 color: #FFFFFF;
 
} 
 
 
 
 

.boxText { 
	font-size: 90%; 
	}

.errorBox { 
	font-size : 90%; 
	background: #ffb3b5; 
	font-weight: bold; 
	}
	
.stockWarning { 
	font-size : 90%; 
	color: #cc0033; 
	}
	
.productsNotifications { 
	background: #f2fff7; 
	}
	
.orderEdit { 
	font-size : 90%; 
	color: #70d250; 
	text-decoration: underline; 
	}

a {
	/*
  	color: #000000;
  	text-decoration: none;
	*/
	color: #0000FF;
	text-decoration: none;

	}


a:hover {
  	color: #0000CC;  
  	text-decoration: underline;
	}
/*
FORM {
	display: inline;
	}
*/

tr.header {
  	background: #ffffff;
	}

tr.headerNavigation {
  	background: #CCCCCC;
	}

td.headerNavigation {
  	font-size: 90%;
  	background: #CCCCCC;
  	color: #ffffff;
  	font-weight : bold;
	}

a.headerNavigation { 
  	color: #FFFFFF; 
	}

a.headerNavigation:hover {
  	color: #ffffff;
	}

tr.headerError {
  	background: #ff0000;
	}

td.headerError {
  	font-family: Tahoma, Verdana, Arial, sans-serif;
  	background: #ff0000;
  	color: #ffffff;
  	font-weight : bold;
  	text-align : center;
	}

tr.headerInfo {
  	background: #00ff00;
	}

td.headerInfo {
  	font-family: Tahoma, Verdana, Arial, sans-serif;
  	background: #00ff00;
  	color: #ffffff;
  	font-weight: bold;
  	text-align: center;
	}

tr.footer {
  	background: #CCCCCC;
	}

td.footer {
  	font-size: 90%;
  	background: #CCCCCC;
  	color: #ffffff;
  	font-weight: bold;
	}


.infoBox {
  	background: #ffcc33;

	}

.infoBoxContents {
  	background: #fff;
	}

.infoBoxNotice {
  	background: #FF8E90;
	}

.infoBoxNoticeContents {
  	background: #FFE6E6;
  	font-size: 90%;
	}

td.infoBoxHeading {
  	font-size: 100%;
  	font-weight: bold;
  	/* background-image:url(images/bg_bar.gif); */
	
	background-color: #ffcc33;
	background-image: url(https://images.vannetukku.fi/images/box_bg_gradient.gif);
	background-repeat: repeat-x;

  	color: #000;
	height: 25px;
	}
	
	
td.infoBox, span.infoBox {
  	font-size: 90%;
	}

tr.accountHistory-odd, tr.addressBook-odd, tr.alsoPurchased-odd, tr.payment-odd, tr.productListing-odd, tr.productReviews-odd, tr.upcomingProducts-odd, tr.shippingOptions-odd {
  	background-color:   #E0E0E0;   
	}

tr.accountHistory-even, tr.addressBook-even, tr.alsoPurchased-even, tr.payment-even, tr.productListing-even, tr.productReviews-even, tr.upcomingProducts-even, tr.shippingOptions-even {
  	background-color:#fff; 
	}

table.productListing {
  	border: 1px;
  	border-style: solid;
  	border-color: #b6b7cb;
  	border-spacing: 1px;
	}
	


.productListing-heading {
  	/*font-size: 90%;*/
  	background: #999;
  	color: #FFFFFF;
  	font-weight: bold;
	}



td.productListing-data {
  	font-size: 90%;
	padding: 4px;
	}

a.pageResults {
  	color: #0000FF;
	}

a.pageResults:hover {
  	color: #0000FF;
  	background: #FFFF33;
	}

td.pageHeading, div.pageHeading {
  	font-size: 125%;
  	font-weight: bold;
  	color: #999;
	}

tr.subBar {
  	background: #f4f7fd;
	}

td.subBar {
  	font-size: 90%;
  	color: #000000;
	}

td.main, p.main {
  	font-size: 95%;
  	line-height: 1.5;
	}

td.smallText, span.smallText, p.smallText {
  	font-size: 90%;
	}

td.accountCategory {
  	color: #aabbdd;
	}

td.fieldKey {
  	font-weight: bold;
	}

td.tableHeading {
  	font-weight: bold;
	}

td.ale{
color: #006600;
font-size: 115%;
}

span.newItemInCart {
  	font-size: 90%;
  	color: #ff0000;
	}

checkbox, input, radio, select {
  	font-size: 95%;
	}

textarea {
  	width: 100%;

  	font-size: 95%;
	}

span.greetUser {
  	font-weight: bold;
	}

table.formArea {
  	background: #f1f9fe;
  	border-color: #7b9ebd;
  	border-style: solid;
  	border-width: 1px;
	}

td.formAreaTitle {
	font-weight: bold;
	}

span.markProductOutOfStock {
	color: #c76170;
  	font-weight: bold;
	}

span.productSpecialPrice {
	color: #ff0000;
	}

span.errorText {
  	color: #ff0000;
	}
/*
.moduleRowOver { 
	background-color: #D7E9F7; cursor: pointer; cursor: hand; 
}

.moduleRowSelected { 
	background-color: #E9F4FC; 
}
¨*/

.checkoutBarFrom, .checkoutBarTo { 
	font-size: 90%; color: #8c8c8c; 
	}


.checkoutBarCurrent { 
	font-size: 90%; color: #000000; 
	}

/* message box */

.messageBox { 
	font-size: 90%; 
	}

.messageStackError, .messageStackWarning { 
	font-size: 90%; background-color: #ffb3b5; 
	}

.messageStackSuccess { 
	font-size: 90%; background-color: #99ff00; 
	}

/* input requirement */

.inputRequirement { 
	font-size: 90%; color: #ff0000; 
	}
	

	

#footer {
	
	width:800px;
	/*
	 width: 90%;
 width: expression(document.body.clientWidth < 950? "770px": "950px" );
 max-width: 950px; 
 min-width: 770px;
*/
	margin: 0px auto;
	clear:both;
	height:30px;
	/*
	border-top:1px solid #000;
	border-bottom:1px solid #000;
	background-color: #999999;
	*/
	color: yellow;
	text-align:center;
	position:relative;
}
* html #footer {/*only ie gets this style*/
	\height:32px;/* for ie5 */
	he\ight:30px;/* for ie6 */
}
#clearfooter{clear:both;height:40px; background-color: #000092; color: white;}/*needed to make room for footer*/
* > html #clearfooter {float:left;width:100%;}/* ie mac styles */

#footer a{
color: yellow;
}

h1 {
	font-size: 125%;
	font-weight: bold;
	margin-top: 4px;
	margin-bottom: 5px;
}

h2 {
	font-size: 115%;
	font-weight: bold;
}

.keskireikainfo{
margin: 10px auto 10px auto;
border: 1px solid #ffcc33;
padding: 10px 20px;
}

#rengaslaskuri{
background-color: #ffcc33;
width: 400px;
padding: 10px;
text-align: center;
}



.tireinfotxt{
background-color: #fff;
color: #000;

}

table.carMatch{
border: 1px solid #ccc;
padding: 0;
border-collapse: collapse;
}

table.carMatch td, table.carMatch th{
text-align:center;
border: 1px solid #ccc;
padding: 0;
}

a.allprods{
line-height: 40px;
background-color:#FFCC33;
font-weight: bold;
}

td.pageheading {
	vertical-align: bottom;
}

div.subcont{
	background-color:#ccc;
}

/*
div.subsubcont{
	background-color: #ddd;
}
*/

div.subsubcont1{
	background-color: #ddd;
}

div.subsubcont2{
	background-color: #eee;
}




ul.subnavi, ul.subnavi li {
	padding: 0;
	margin: 0;
	list-style: none;
}

ul.subnavi li {
	display: inline;
}

ul.subnavi {
	padding: 5px;
	text-align: center;
	border-bottom: 1px solid #fff;
}

ul.subnavi li:before {
  content: " | ";
}

ul.subnavi li:first-child:before {
  content: "";
}

ul.subnavi li a {
 color: #000;
 text-decoration: none;
} 

ul.subnavi li a:hover {
 /*color: #fff;*/
 text-decoration: underline;
} 

ul.subnavi li.parent a {
	color: #000;
	/*text-decoration: underline;*/
	font-weight:bold;
}

#content {
/*margin: 10px 15px 10px 5px;*/
padding: 5px 15px 10px 3px;
}

#photodiv {
  background-repeat: no-repeat;
  margin-top: 10px;
}

#photoimg {
	border: 0;
	}


#contentwrapper{
	float: left;
	width: 100%;
	padding-top: 15px;
}

#contentcolumn{
	margin-right: 225px; /*Set right margin to RightColumnWidth*/
	padding-right: 10px;
	padding-top: 9px;
}

#contentbanner{
	padding-bottom: 10px;
}

#bannercont {
	float: left;
	width: 225px; /*Width of right column in pixels*/
	margin-left: -225px; /*Set left margin to -(RightColumnWidth) */
	margin-top: 9px;
}

h3.banner {
	margin: 0;
	padding: 0; 
	height: auto;
	line-height: 24px;
	text-align: center;
	font-size: 100%;
  	font-weight: bold;
		

	background-image: url(https://images.vannetukku.fi/images/bannerbg.gif);
	background-repeat: repeat-x;

}

.bannertxt {
	margin: 0 0 15px   0;
	border: 1px solid #FFE080;
	padding: 10px 5px 5px 5px;
	font-size: 90%;
	background: #FFEFBF;

}

#bannercont ul {
	list-style: none;
	margin: 0;
	padding: 10px 15px;
	background: #FFEFBF;
}

#bannercont li {
	padding: 2px 0;
}
	
#bannercont li a{
	color: #0000FF;
	font-size: 90%;
	text-decoration: none;
}
	
	
#bannercont ul li:before {	
	content: "\00BB \0020";
}

.innerbanner {
	margin: 0 5px 0 5px;
}
	
td.boxText ul {
	list-style: none;
	margin: 0;
	padding: 0px 5px;

}

td.boxText ul li{
	padding: 2px 0;
}

/* -- Favorites -- */

#txtHint { display: none; 
background: #99FF66;
width: 350px;
padding: 10px;
}

/* --- prod. imgs -- */

.pimg_l{
   padding-right: 10px;  margin-bottom: 20px;
   text-align: left;
   float: left;
   width: 350px;
}
#pimg_r{
  margin: 10px 0 0 0; text-align: left;
}
.pimg_thumb{
	float: left;
	margin: 2px 2px 2px 0;
} 

/* OTF contrib begins */
/* DDB - 041031 - Form Field Progress Bar */
.progress{
  width: 1px;
  height: 14px;
  color: white;
  font-size: 12px;
  overflow: hidden;
  background-color: navy;
  padding-left: 5px; 
}
/* OTF contrib ends */

 


/* FUCKING IE6! */

#gsearch {
	position: absolute;
	top: 10px;
	/* right: 10px; */
	left: 250px;
	text-align: center;
	padding:  5px;
	height: 50px;
	margin-left: auto;
	/* background-image:url(images/gsearchbg.gif); */
}



html>body #gsearch {
	position: absolute;
	top: 10px;
	/* right: 10px; */
	left: 220px;
	text-align: center;
	padding:  5px;
	/* height: 50px; */
	margin-left: auto;
	/* background-image:url(images/gsearchbg.png); */
}
 
.gfields {
	margin: 0;
	padding: 0;
	display: block;

	}


#gsearch input{
}

#gsearch input.qinput {
	width: 500px;
	height: 24px;
	color: #9d9d9d;
	font-size:  100%;
}

#gsearch input.gbtn {
	height: 32px;
	
}

table#wheelsmakes tr td ul{
	margin: 0;
	padding: 0;
}

table#wheelsmakes tr td ul li {
	padding-bottom: 5px;
	margin: 0;
	list-style: none;
}

.promo {
background: url(https://images.vannetukku.fi/images/promo_info.gif);
background-repeat: no-repeat;
background-position: 10px 10px;
border: 1px solid #006600;
padding: 6px 10px 10px 46px;
margin-bottom: 15px;
font-size: 10px;
font-weight: bold;
height: 40px;
}

.promo table tr td{
padding: 0 10px;
}

.greenlite {
color: #009900;
}
.amberlite{
color: #FF9900;
}
.redlite{
color: #FF0000;
} 


/* new hi-lite listing */

.philite{
	/* total width = 156 + 2 * (4+6+1) = 178
	3*178=534
	*/
	width: 152px;
	padding: 0 4px;
	float: left;
	margin: 6px;
	border-right: 2px solid #ccc;
	border-bottom: 2px solid #ccc;
	/*
		border-top: 1px solid #fff;
	border-left: 1px solid #fff;
	*/

	
	text-align: center;
	display: block;
	height: 200px;
	font-size: 11px;
	background: white;
}
	.phimg{
		width: 110px;
		height: 110px;
		line-height: 110px;
		margin: 0 auto 2px auto;
		position: relative;

	}
	
	.phimg img{ 
			 position:absolute;top:0;bottom:0;margin:auto;
			left: 0; right: 0;
	}


#philitelist{
	width: 534px;
	margin: 6px auto;
	/*
	background-color: red;
	*/
		
}

#philitelist.wide{
	width: 712px;
}


h2.newphead{ 
background: url(https://images.vannetukku.fi/images/box_bg_gradient.gif);
height: 24px;
line-height: 24px;
margin: 0 6px;
padding: 0 6px;
}

span.hiddenspan{
	display: none;
	width: 0;
	height: 0;
}

img.buy_now_btn{
	margin-left: 5px;
}

/** Copyright 2007 Google Inc. All rights reserved. */

/** 
 * CSS styles for the Custom Search Engine overlay built on top of AJAXSearch
 * API
 */ 

.cse-closeResults { 
  float: right;
}

.cse-closeResults a {
  padding: 3px 5px;
  border: 1px solid #666;
  color:  #000;
  font-weight: bold;
  text-decoration: none;
  cursor: pointer;
}

.cse-closeResults a:hover {
  background: #ddd;
  border: 1px solid #000; 
}

.cse-overlay-bg {
  position: absolute;
  top: 0px;
  left: 0px;
  background-color: #000;
}

.cse-overlay {
  text-align: left;
  position: absolute;
  top: 0px;
  left: 0px;
  padding: 10px;
  width: 600px;
  background-color: #FFF;
  border: 1px solid #333;
  font-size: small;
}

/**
 * Custom AJAXSearch styles
 */

.gsc-resultsHeader,
.gs-visibleUrl-short,
.gs-watermark
 { display: none; }

.gs-visibleUrl {
  color: #008000;
}

.gs-visibleUrl-long { 
  overflow: hidden;
}

.gs-title { 
  font-size: medium;
}

.gsc-trailing-more-results,
.gsc-webResult,
.gs-divider {
  margin-bottom: 1em;
}

.gs-divider {
  margin-bottom: 1em;
  text-align: center;
  color: #676767;
}


/**
 * Default AJAXSearch styles largely from
 * http://www.google.com/uds/css/gsearch.css
 */

/* control inputs
 * .gsc-search-box : the container that hosts the text input area
 * .gsc-input : the text input area
 */
form.gsc-search-box {
  font-size: 13px;
  margin-top : 0px;
  margin-right : 0px;
  margin-bottom : 4px;
  margin-left : 0px;
  width: 300px;
}

/*
 * This table contains the input element as well as the search button
 * Note that the search button column is fixed width, designed to hold the
 * button div's background image
 */
table.gsc-search-box {
  border-style : none;
  border-width : 0px;
  border-spacing : 0px 0px;
  width : 100%;
  margin-bottom : 2px;
}

table.gsc-search-box td {
  vertical-align : middle;
}

table.gsc-search-box td.gsc-input {
  padding-right : 2px;
}

td.gsc-search-button {
  width : 1%;
}

/**
 * undo common generic table rules
 * that tend to impact branding
 */
table.gsc-branding td,
table.gsc-branding {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  border : none;
}

table.gsc-branding {
  border-style : none;
  border-width : 0px;
  border-spacing : 0px 0px;
  width : 100%;
}

td.gsc-branding-text {
  vertical-align : top;
}

td.gsc-branding-text div.gsc-branding-text {
  padding-bottom : 2px;
  text-align : right;
  color : #676767;
  font-size : 11px;
  margin-right : 2px;
}

td.gsc-branding-img-noclear {
  width : 51px;
  vertical-align : bottom;
}

td.gsc-branding-img {
  width : 65px;
  vertical-align : bottom;
}

table.gsc-branding-vertical td.gsc-branding-text div.gsc-branding-text {
  margin-right : 0px;
  text-align : center;
}

table.gsc-branding-vertical td.gsc-branding-img-noclear {
  text-align : center;
}

div.gsc-branding-img,
div.gsc-branding-img-noclear,
img.gsc-branding-img,
img.gsc-branding-img-noclear {
  padding-top : 1px;
}

img.gsc-branding-img,
img.gsc-branding-img-noclear {
  margin : 0 0 0 0;
  padding-right : 0;
  padding-left : 0;
  padding-bottom : 0;
  border : none;
  display : inline;
}

a.gsc-branding-clickable {
  cursor : pointer;
}

input.gsc-search-button {
  margin-left : 2px;
}

/*
 * Given that this is sitting in a variable width tabel cell, the idea is
 * for it to consume the entire cell. The adjacent cell contains the search
 * button and that is a fixed width cell.
 */
input.gsc-input {
  padding-left : 2px;
  border-style : solid;
  border-width : 1px;
  border-color : #BCCDF0;
  width : 99%;
}

.gsc-results .gsc-cursor-box .gsc-trailing-more-results {
  margin-bottom : 0px;
  display : inline;
}

.gsc-results .gsc-cursor {
  display : inline;
}

.gsc-results .gsc-cursor-box {
  margin-bottom : 10px;
}

.gsc-results .gsc-cursor-box .gsc-cursor-page {
  cursor : pointer;
  color : #000000;
  text-decoration: underline;
  margin-right : 8px;
  display : inline;
}

.gsc-results .gsc-cursor-box .gsc-cursor-current-page {
  color : #A90A08;
  font-weight : bold;
  text-decoration: none;
}

/*
Google styles EOF
*/

/* result pager */
.first:hover, .prev:hover, .next:hover, .last:hover { cursor: pointer; }

.pager, .resultpager{
	padding: 5px 0;
}

#buyinginfo{ background: #ffcc00; padding: 5px 10px; }

.bluebar{
  padding: 2px;
  padding-left: 4px;
  color: yellow;
  background-color: #000092;
}

.blueTextInput{
  background-color: #ccccff;
  
}

.wsLinkHover{
  background-color: #000092;
  color: #ffffff;
}
.wsLink{
  border-bottom: 1px dotted silver;
  cursor: pointer;
  cursor: hand;
}
.wsTrigger{
  background-color: white; 
  border: 1px solid silver; 
  background-image:url(https://images.vannetukku.fi/images/wsSelectButton.gif); 
  background-repeat: no-repeat; 
  background-position: right;
  cursor: pointer;
  cursor: hand;
  width: 340px;
}
.wsTrigger a {
  color: black;
  text-decoration: none;
}
.wsTriggerHover{
  background-color: #000092;
  color: white;
}
.wsTriggerHover a{
  color: white;
}
.wsList{
  max-height: 200px; 
  overflow: auto; 
  width: 340px; 
  position: absolute; 
  background-color: white; 
  text-align:left; 
  padding: 4px;
  border-right: 2px solid gray;
  border-bottom: 2px solid gray;
  margin-top: 8px;
 
}
.wsList a{
 color: black;
}
.alennuskoodi {
    float: left;
    width: 146px;
}
.alennustooltip {
    float: left;
    line-height: 37px;
    margin: 0;
    padding-left: 5px;
    padding-top: 0;
    width: 20px;
}
#alennuskoodipoista {
    float:left;
    
}
#error {
    
       color:red;
}
.eiyhteensopiva {
    color: red;
    font-size: 16px;
    margin: 0 0 0 10px;
}
/** 
 * New sheelsearch box
 */
.wheelsearch-box{
	background-color: #ffcc00;
    height: auto;
    margin-bottom: 15px;
    margin-left: auto;
    margin-right: auto;
    padding: 5px;
    position: relative;
    text-align: center;
    width: 350px;
}
.borderBox-green{
	border: 2px solid #A1D490;
}
.borderBox-red{
	border: 2px solid #D49090;
}
.borderBox-blue{
	border: 2px solid #90C3D4;
}
.img-bordered{
	border: 1px solid #EDEDED;
}
.bank-logo-box{
	margin: 6px;
}



.vt-p-image-small{

}
.vt-p-image-small:hover{
	box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2), 0 3px 10px 0 rgba(0, 0, 0, 0.19);
}


/* Don't print link hrefs */
@media print {
  a[href]:after {
    content: none
  }
}